.Box3019{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1620{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3121{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1022{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3124{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK24{
margin-top:20px !important;
margin-bottom:20px !important;
}
.QABox125{
background-color:#FFFFFF;
border:1px solid #0068b7;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox125 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB251{
font-size:1.6rem;
color:#0068b7;
}
.QAClassTB252{
font-size:1.6rem;
}
.ClassK25{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox126{
background-color:#FFFFFF;
border:1px solid #0068b7;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox126 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB261{
font-size:1.6rem;
color:#0068b7;
}
.QAClassTB262{
font-size:1.6rem;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox127{
background-color:#FFFFFF;
border:1px solid #0068b7;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox127 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB271{
font-size:1.6rem;
color:#0068b7;
}
.QAClassTB272{
font-size:1.6rem;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:20px !important;
}
.QABox128{
background-color:#FFFFFF;
border:1px solid #0068b7;
margin-top:0px;
margin-bottom:20px;
padding:15px;
}
.QABox128 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB281{
font-size:1.6rem;
color:#0068b7;
}
.QAClassTB282{
font-size:1.6rem;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box3030{
margin-top:20px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK30{
margin-top:20px !important;
margin-bottom:20px !important;
}
.Box1031{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box732{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
text-align: left;
clear: both;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:20px !important;
}
.Box1033{
margin-top:0px;
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:20px !important;
}
div.IdCOM1_20{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_20  img{
text-align:left;
}
#imgid16_20_1{
margin:0 auto;
text-align:center;
}
.IdIMG1_20{
text-align: justify;
text-justify: inter-ideograph;
float:left;
}
.IdIMG1_20 img{
margin-left: 0px;

}
div.IdCOM1_22{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_22  img{
text-align:left;
}
div.IdCOM1_31{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_31  img{
text-align:left;
}
#imgid7_32_1{
margin:0 auto;
text-align:center;
width: 200px;
}
.IdIMG1_32{
text-align:center;
float:left;
}
.IdIMG1_32 img{
margin: 0 auto;

}
div.IdCOM1_33{
text-align: justify;
text-justify: inter-ideograph;
width:100%;
}
div.IdCOM1_33  img{
text-align:left;
}
